<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Šišaj lega!</title>
    <link rel="stylesheet" href="../../static/css_files/sisaj_lega.css">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
</head>

<body class="fades">
    {% extends 'base/base.html' %}

    {% block content %}

    <div class="header-img">
        <img src="../../static/images/barbershop-img2.jpg" alt="barbershop-img" class="barbershop-img">
        <div class="uvod-text">
                Frizure s prijelazom
        </div>
    </div>

    <main>
        
        <div class="opis-str">
            <aside>
                Frizure s prijelazima predstavljaju umjetnički pristup krojenju kose koji kombinira preciznost i sofisticiranost. 
                Ove frizure ističu prirodne prijelaze između različitih duljina kose, pružajući glatke i fluidne linije koje dodaju dimenziju i dubinu.
                Prijelazi se mogu oblikovati na različite načine, različitim <a class="alat-link" href="{% url 'alati' %}">alatima</a> od kojih su najčešće korištene mašinice za šišanje, trimeri te brijači.
            </aside>
        </div>

        <hr class="paralela">

        <div class="grid-container">
            <div class="low-fade">
                <div id="carousel1" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Low fade</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel1" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel1" data-slide-to="1"></li>
                    <li data-target="#carousel1" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/lowfade1.jpg" alt="low fade 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/low buzz.webp" alt="low fade 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/low buzz2.jpg" alt="low fade 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel1" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel1" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>

            <div class="mid-fade">
                <div id="carousel2" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Mid fade</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel2" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel2" data-slide-to="1"></li>
                    <li data-target="#carousel2" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/mid buzz2.webp" alt="mid fade 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/midfade2.webp" alt="mid fade 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/midfade5.jpg" alt="mid fade 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel2" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel2" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>


            <div class="high-fade">
                <div id="carousel3" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>High fade</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel3" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel3" data-slide-to="1"></li>
                    <li data-target="#carousel3" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/high messy.jpg" alt="high fade 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/highfade.jpg" alt="high fade 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/french crop high2.jpg" alt="high fade 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel3" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel3" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>
            <div class="opis-low">
                <p>
                    Niski prijelaz karakterizira se postupnim smanjenjem duljine kose prema donjem dijelu glave. Ova tehnika često koristi mašinicu za šišanje kako bi se postigao glatki prijelaz između duže kose na vrhu glave i kratkog područja oko ušiju i stražnjeg dijela glave.
                </p>
            </div>
            <div class="opis-med">
                <p>
                    Srednji prijelaz nalazi se između niske i visoke fade frizure. Prijelaz kod srednje fade frizure obično počinje na razini sljepoočnica i ide prema dolje, pružajući uravnotežen i čist izgled.
                </p>
            </div>
            <div class="opis-high">
                <p>
                    Visoki prijelaz očituje se početkom obično iznad razine sljepoočnica. Ova tehnika stvara snažan i izražajan kontrast između duže kose na vrhu i potpuno obrijanog ili vrlo kratkog područja na dnu, naglašavajući oblik glave i lice.
                </p>
            </div>
          
            
            <div class="burst-fade">
                <div id="carousel4" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Burst fade</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel4" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel4" data-slide-to="1"></li>
                    <li data-target="#carousel4" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/burstfade1.jpg" alt="burst fade 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/burstfade2.jpg" alt="burst fade 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/burstfade3.jpg" alt="burst fade 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel4" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel4" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>

            <div class="drop-fade">
                <div id="carousel5" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Drop fade</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel5" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel5" data-slide-to="1"></li>
                    <li data-target="#carousel5" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/dropfade4.webp" alt="drop fade 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/dropfade5.jpg" alt="drop fade 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/dropfade3.jpg" alt="drop fade 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel5" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel5" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>


            <div class="taper-fade">
                <div id="carousel6" class="carousel slide" data-interval="false">
                    <div class="haircut-title">
                        <h2>Taper fade</h2>
                    </div>
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                    <li data-target="#carousel6" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel6" data-slide-to="1"></li>
                    <li data-target="#carousel6" data-slide-to="2"></li>
                    <!-- Add more slides here as needed -->
                    </ol>
                
                    <!-- Slides -->
                    <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="../../static/images/taperfade1.jpg" alt="Taper fade 1">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/taperfade2.jpg" alt="Taper fade 2">
                    </div>
                    <div class="carousel-item">
                        <img src="../../static/images/templebuzz.jpg" alt="Taper fade 3">
                    </div>
                    </div>
                
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev" href="#carousel6" data-slide="prev">
                    <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#carousel6" data-slide="next">
                    <span class="carousel-control-next-icon"></span>
                    </a>
                </div>
            </div>
            <div class="opis-burst">
                <p>
                    Burst fade ističe se svojim zaobljenim oblikom prijelaza, koji podsjeća na oblik "eksplozije". Ova frizura često ima izraženiji i dinamičniji prijelaz u odnosu na tradicionalne fade frizure, pružajući moderni i hrabar izgled.
                </p>
            </div>
            <div class="opis-drop">
                <p>
                    Drop fade frizura odlikuje se naglašenim prijelazom koji pada prema stražnjem dijelu glave, stvarajući efekt spuštanja ili "kapanja". Ovaj stil pruža jedinstvenu siluetu i oblik, naglašavajući oblik glave dodaje dinamičnost i teksturu frizuri.
                </p>
            </div>
            <div class="opis-taper">
                <p>
                    Taper fade frizura podrazumijeva prijelaz oko zulufa i na potiljku. Područje oko ušiju nije zahvaćeno prijelazom, nego se ostavlja malo veće dužine te je uređeno oštrom crtom koja ističe ovu frizuru od drugih.
                </p>
            </div>
        </div> 
    </main>

    <footer>
        <p>&copy; 2024 Šišaj lega!</p>
        <p><a href="#">Privacy Policy</a> | <a href="#">Terms of Service</a></p>
    </footer>

    {% endblock content %}

    <script src="script.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</body>
</html>